<Tag.f68f8c9d-6e57-4ef9-913d-4bf9afcb3fe0 __id="f68f8c9d-6e57-4ef9-913d-4bf9afcb3fe0" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Rotation">
  <children />
</Tag.f68f8c9d-6e57-4ef9-913d-4bf9afcb3fe0>